/*
	File:		CounterConstants.h

	Contains:	Sample code to accompany Chapter 12 of 
				"An Introduction to Macintosh Programming for Windows Programmers".
				
	Written by:	Worldwide Developer Technical Support

	Copyright:	1999 Apple Computer, Inc., All Rights Reserved

  	You may incorporate this sample code into your applications without
  	restriction, though the sample code has been provided "AS IS" and the
  	responsibility for its operation is 100% yours.  However, what you are
  	not permitted to do is to redistribute the source as "DSC Sample Code"
  	after having made changes. If you're going to re-distribute the source,
 	we require that you make it clear in the source that the code was
    descended from Apple Sample Code, but that you've made changes.
    
*/
#pragma once

//============================================
const ResIDT	rWindow_Sample		= 1000;
const ResIDT	rDialog_Value		= 1200;

const PaneIDT	kCaption			= 0;
const PaneIDT	kEditField			= 3;

const MessageT	cmd_SetValue		= 3000;
const MessageT	cmd_Increment		= 4000;
const MessageT	cmd_Decrement		= 5000;

const OSType	kDocType 			= 'Cntr';
const OSType	kCreatorType 		= 'CntR';
