/*
	File:		CCounterApp.h

	Contains:	Sample code to accompany Chapter 12 of 
				"An Introduction to Macintosh Programming for Windows Programmers".
				
	Written by:	Worldwide Developer Technical Support

	Copyright:	1999 Apple Computer, Inc., All Rights Reserved

  	You may incorporate this sample code into your applications without
  	restriction, though the sample code has been provided "AS IS" and the
  	responsibility for its operation is 100% yours.  However, what you are
  	not permitted to do is to redistribute the source as "DSC Sample Code"
  	after having made changes. If you're going to re-distribute the source,
 	we require that you make it clear in the source that the code was
    descended from Apple Sample Code, but that you've made changes.
    
*/
#pragma once
#include <LDocApplication.h>
#include "CCounter.h"

// ====================================================================================
class	CCounterApp : public LDocApplication {
public:
							CCounterApp();		// constructor registers all PPobs
	virtual 				~CCounterApp();		// stub destructor
protected:
// overrides
	virtual void			StartUp();
	virtual void			OpenDocument(FSSpec *inMacFSSpec);
	virtual LModelObject *	MakeNewDocument();
	virtual void			ChooseDocument();
	virtual void			PrintDocument(FSSpec *inMacFSSpec);
};